Subject: Ticket Assigned - Check what is going on with order 9775482540
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Apr 2020 07:03:05 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Check what is going on with order 9775482540 Hi,
I ordered from max before 45 min can you check wether the order 9775482540 is
processed or not ???!
You sent me an email saying that the payment is not successful however you
took money from me !!!! How could it be ? Waiting for your response
Right now I’ve been trying to reach the customer service by calling them
and they are busy !!! I wonder if i will order from here again , please
check the order

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/616532